/* Class = "MainWindow"; title = "1Password"; ObjectID = "505"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1821"; */
"Menu" = "Меню";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "3443"; */
"New Folder" = "Новая папка";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4925"; */
"Delete…" = "Удалить...
";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3437"; */
"Empty Trash…" = "Очистить корзину...";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "4603"; */
"MASTER PASSWORD" = "МАСТЕР-ПАРОЛЬ";

/* Class = "NSTextField"; designAccessibilityDescription = "Master Password"; ObjectID = "2517"; */
"Master Password" = "Master Password";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "Открыть";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "Открыть";

/* Class = "NSOutlineView"; designAccessibilityDescription = "sidebar"; ObjectID = "2637"; */
"sidebar" = "sidebar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTableView"; designAccessibilityDescription = "object list"; ObjectID = "3491"; */
"object list" = "object list";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "4927"; */
"Edit" = "Правка";

/* Class = "NSButton"; designAccessibilityDescription = "Sidebar Actions Menu"; ObjectID = "3430"; */
"Sidebar Actions Menu" = "Sidebar Actions Menu";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4925"; */
"Delete…" = "Удалить...
";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "3437"; */
"Empty Trash…" = "Очистить корзину...";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "3443"; */
"New Folder" = "Новая папка";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "3465"; */
"Rename" = "Переименовать
";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTabViewItem"; label = "Horizontal Mode"; ObjectID = "3483"; */
"Horizontal Mode" = "Горизонтальный режим";

/* Class = "NSTabViewItem"; label = "Vertical Mode"; ObjectID = "3485"; */
"Vertical Mode" = "Вертикальный режим";

/* Class = "NSTableView"; designAccessibilityDescription = "object list"; ObjectID = "3491"; */
"object list" = "object list";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "Надёжность пароля";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "4974"; */
"Type" = "Тип";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "Папка";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "4975"; */
"Modified Date" = "Дата изменения";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Название";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Местоположение";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Apr 1, 1976 1:00 PM"; ObjectID = "4994"; */
"Apr 1, 1976 1:00 PM" = "Apr 1, 1976 1:00 PM";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "2519"; */
"Unlock" = "Открыть";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSImageView"; designAccessibilityDescription = "Drag Splitview"; ObjectID = "4263"; */
"Drag Splitview" = "Drag Splitview";

/* Class = "NSImageView"; designAccessibilityDescription = "Drag Splitview"; ObjectID = "4263"; */
"Drag Splitview" = "Drag Splitview";

/* Class = "NSButton"; designAccessibilityDescription = "Add Item"; ObjectID = "4914"; */
"Add Item" = "Add Item";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "4271"; */
"New Wallet Item…" = "New Wallet Item…";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "4272"; */
"New Software License" = "Новая лицензия...";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "4276"; */
"New Secure Note" = "Новая заметка";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "4277"; */
"New Identity" = "Новая личность";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "4281"; */
"New Login" = "Новый логин";

/* Class = "NSTextFieldCell"; title = "MASTER PASSWORD"; ObjectID = "4603"; */
"MASTER PASSWORD" = "МАСТЕР-ПАРОЛЬ";

/* Class = "NSButton"; designAccessibilityDescription = "Help"; ObjectID = "4604"; */
"Help" = "Help";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "4643"; */
"Lock" = "Закрыть";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "4643"; */
"Lock" = "Закрыть";

/* Class = "NSSegmentedControl"; designAccessibilityDescription = "window layout"; ObjectID = "4644"; */
"window layout" = "window layout";

/* Class = "NSSearchField"; designAccessibilityDescription = "search"; ObjectID = "4646"; */
"search" = "search";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "4647"; */
"Search" = "Искать";

/* Class = "NSBox"; title = "Box"; ObjectID = "4653"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Incorrect Password"; ObjectID = "4670"; */
"Incorrect Password" = "Неверный пароль";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "4889"; */
"Cut" = "Вырезать";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "4890"; */
"Copy" = "Копировать";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "4891"; */
"Paste" = "Вставить";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "4925"; */
"Delete…" = "Удалить...
";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "4894"; */
"Select All" = "Выбрать все";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "4926"; */
"Duplicate" = "Дублировать";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "4927"; */
"Edit" = "Правка";

/* Class = "NSButton"; designAccessibilityDescription = "Add Item"; ObjectID = "4914"; */
"Add Item" = "Add Item";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "4971"; */
"Icon" = "Иконка";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Название";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Местоположение";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "4974"; */
"Type" = "Тип";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "4975"; */
"Modified Date" = "Дата изменения";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "Папка";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "Надёжность пароля";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "4989"; */
"Customize..." = "Настроить...";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "4998"; */
"Created Date" = "Дата создания";

/* Class = "NSTextFieldCell"; title = "Apr 1, 1976 1:00 PM"; ObjectID = "4994"; */
"Apr 1, 1976 1:00 PM" = "Apr 1, 1976 1:00 PM";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "4998"; */
"Created Date" = "Дата создания";

/* Class = "NSTextFieldCell"; title = "Click the + button to get started creating new items or add sample data to get some ideas."; ObjectID = "5021"; */
"Click the + button to get started creating new items or add sample data to get some ideas." = "Нажмите кнопку + чтобы создать новый объект или добавьте образцы.";

/* Class = "NSTextFieldCell"; title = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. "; ObjectID = "5023"; */
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. " = "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec tincidunt vel ante dignissim ac viverra felis nt te u t. ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5025"; */
"Label" = "Метка";

/* Class = "NSButtonCell"; title = "Add Sample Data"; ObjectID = "5029"; */
"Add Sample Data" = "Добавить образцы объектов";

/* Class = "NSTextFieldCell"; title = "No Items Found"; ObjectID = "5037"; */
"No Items Found" = "Ничего не найдено";

/* Class = "NSMenuItem"; title = "New Logins Bookmarklet"; ObjectID = "5039"; */
"New Logins Bookmarklet" = "Новая закладка логинов";

/* Class = "NSMenuItem"; title = "of the following are true"; ObjectID = "5062"; */
"of the following are true" = "из следующего верно";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "5620"; */
"Any" = "Любое";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "5064"; */
"All" = "Все";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "=";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "≠";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5290"; */
"Kind" = "Тип";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "=";

/* Class = "NSMenuItem"; title = "Security Level"; ObjectID = "5179"; */
"Security Level" = "Защита на iPhone";

/* Class = "NSMenuItem"; title = "Low (4-Digit Code)"; ObjectID = "5184"; */
"Low (4-Digit Code)" = "Слабый (цифровой код)";

/* Class = "NSMenuItem"; title = "High (Master Password)"; ObjectID = "5185"; */
"High (Master Password)" = "Надёжный (мастер-пароль)";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "содержит";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "начинается с";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "заканчивается на";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "=";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "≠";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "5244"; */
"Login" = "Логин";

/* Class = "NSMenuItem"; title = "Account"; ObjectID = "5245"; */
"Account" = "Запись";

/* Class = "NSMenuItem"; title = "Identity"; ObjectID = "5246"; */
"Identity" = "Личность";

/* Class = "NSMenuItem"; title = "Secure Note"; ObjectID = "5247"; */
"Secure Note" = "Заметка";

/* Class = "NSMenuItem"; title = "Software License"; ObjectID = "5248"; */
"Software License" = "Лицензия";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "5249"; */
"Wallet" = "Бумажник";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5594"; */
"Password" = "Пароль";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "5290"; */
"Kind" = "Тип";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "=";

/* Class = "NSMenuItem"; title = "Any kind"; ObjectID = "5314"; */
"Any kind" = "Любой тип";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "=";

/* Class = "NSMenuItem"; title = "Has Attachment"; ObjectID = "5364"; */
"Has Attachment" = "Содержит вложенный файл";

/* Class = "NSMenuItem"; title = "Yes"; ObjectID = "5369"; */
"Yes" = "Да";

/* Class = "NSMenuItem"; title = "No"; ObjectID = "5370"; */
"No" = "Нет";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "5410"; */
"Save" = "Сохранить";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "содержит";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "Тег";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "содержит";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "содержит";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "начинается с";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "заканчивается на";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "=";

/* Class = "NSMenuItem"; title = "is not"; ObjectID = "5531"; */
"is not" = "≠";

/* Class = "NSMenuItem"; title = "Notes"; ObjectID = "5558"; */
"Notes" = "Заметки";

/* Class = "NSMenuItem"; title = "Any of the fields"; ObjectID = "5579"; */
"Any of the fields" = "Любое из полей";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "5591"; */
"Title" = "Название";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "5592"; */
"Location" = "Местоположение";

/* Class = "NSMenuItem"; title = "Username"; ObjectID = "5593"; */
"Username" = "Имя";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "5594"; */
"Password" = "Пароль";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "5595"; */
"Edit Smart Folder…" = "Редактировать смарт-папку...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5602"; */
"Cancel" = "Отменить";

/* Class = "NSButtonCell"; title = "Save Changes"; ObjectID = "5606"; */
"Save Changes" = "Сохранить";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5615"; */
"New Smart Folder" = "Новая смарт-папка...";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "5615"; */
"New Smart Folder" = "Новая смарт-папка...";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "5065"; */
"None" = "Нет";

/* Class = "NSMenuItem"; title = "Created"; ObjectID = "5626"; */
"Created" = "Создано";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5651"; */
"before" = "до";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5652"; */
"after" = "после";

/* Class = "NSMenuItem"; title = "after"; ObjectID = "5652"; */
"after" = "после";

/* Class = "NSMenuItem"; title = "before"; ObjectID = "5651"; */
"before" = "до";

/* Class = "NSMenuItem"; title = "Modified"; ObjectID = "5646"; */
"Modified" = "Изменено";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "5651"; */
"New Account…" = "New Account…";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "5653"; */
"New Password…" = "New Password…";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "5655"; */
"Low Security" = "Low Security";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5602"; */
"Cancel" = "Отменить";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "Тег";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3955"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenuItem"; title = "Tag"; ObjectID = "5472"; */
"Tag" = "Тег";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "4977"; */
"Password Strength" = "Надёжность пароля";

/* Class = "NSMenuItem"; title = "is less than or equal to"; ObjectID = "5701"; */
"is less than or equal to" = "is less than or equal to";

/* Class = "NSMenuItem"; title = "10 - Terrible"; ObjectID = "5743"; */
"10 - Terrible" = "10 - Terrible";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "5744"; */
"20" = "20";

/* Class = "NSMenuItem"; title = "40"; ObjectID = "5745"; */
"40" = "40";

/* Class = "NSMenuItem"; title = "60"; ObjectID = "5746"; */
"60" = "60";

/* Class = "NSMenuItem"; title = "90"; ObjectID = "5747"; */
"90" = "90";

/* Class = "NSMenuItem"; title = "100 - Fantastic"; ObjectID = "5748"; */
"100 - Fantastic" = "100 - Fantastic";

/* Class = "NSMenuItem"; title = "is greater than or equal to"; ObjectID = "5749"; */
"is greater than or equal to" = "is greater than or equal to";

/* Class = "NSMenuItem"; title = "is like"; ObjectID = "5752"; */
"is like" = "is like";

/* Class = "NSMenuItem"; title = "is greater than"; ObjectID = "5756"; */
"is greater than" = "is greater than";

/* Class = "NSMenuItem"; title = "is less than"; ObjectID = "5757"; */
"is less than" = "is less than";

/* Class = "NSButton"; designAccessibilityDescription = "Help"; ObjectID = "4604"; */
"Help" = "Help";

/* Class = "NSButtonCell"; title = "Can't Log In?"; ObjectID = "5759"; */
"Can't Log In?" = "Can't Log In?";

/* Class = "NSMenuItem"; title = "contains"; ObjectID = "5527"; */
"contains" = "содержит";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "=";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "начинается с";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "заканчивается на";

/* Class = "NSMenuItem"; title = "is"; ObjectID = "5530"; */
"is" = "=";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "5775"; */
"matches" = "matches";

/* Class = "NSMenuItem"; title = "matches"; ObjectID = "5775"; */
"matches" = "matches";

/* Class = "NSMenuItem"; title = "begins with"; ObjectID = "5528"; */
"begins with" = "начинается с";

/* Class = "NSMenuItem"; title = "ends with"; ObjectID = "5529"; */
"ends with" = "заканчивается на";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "4976"; */
"Folder" = "Папка";